---
name: Tyler DeCaire
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/solutions-architect/">Solutions
  Architect</a>
reports_to: bhenzelmann
picture: tylerdecaire.jpg
pronouns: he/him
pronunciation: Tyler Dee-care
twitter:
linkedin: tylerdecaire
gitlab: tdecaire
departments:
- SA
- Customer Success
story: Tyler has a passion for technology and commitment to lifelong learning. This
  combined with his broad IT background and dedication to customer success allows
  him to truly be a trusted advisor to our clients. Outside of technology, Tyler enjoys
  cooking, hiking, cycling, roasting coffee, and playing guitar.
job_title: Solutions Architect
division: Sales
public: true

